/* Styles specific to Business */
/* .cx-webchat .cx-titlebar { */
    /* background-image: url('/genesys-cloud/images/chat_headerwide.png'); */
    /* background-repeat: no-repeat; */
/* } */
  
/* .cx-callback-container .cx-titlebar,  */
/* .cx-callback .cx-titlebar { */
    /* background-image: url('/genesys-cloud/images/business_callback_headerwide2.png'); */
    /* background-repeat: no-repeat; */
/* } */

/* .cx-widget.cx-common-container .cx-btn { */
    /* background: #0074b3 !important; */
/* } */

/* .cx-widget.cx-common-container .cx-btn.cx-btn-default { */
    /* color: #0074b3 !important; */
/* } */
  
/* .cx-widget.cx-common-container .cx-quick-replies .cx-quick-reply { */
    /* color: #fff !important; */
    /* border: 1px solid #0074b3 !important; */
    /* background-color: #0074b3 !important; */
/* } */

/* .cx-widget.cx-common-container .cx-calendar-container .cx-calendar-row span:hover { */
    /* background-color: #0074b3 !important; */
/* } */

/* .cx-widget.cx-common-container .cx-calendar-container .cx-calendar-day-container:hover { */
    /* background-color: #0074b3 !important; */
/* } */

/* .cx-widget.cx-common-container .cx-calendar-container .cx-calendar-day-container.cx-active { */
    /* background-color: #0074b3 !important; */
/* } */

/* .cx-widget.cx-common-container .cx-calendar-container .cx-active { */
    /* background-color: #0074b3 !important; */
/* } */

/* SaskTel Web Dev Team CSS */

  /* .sk-widget.sk-common-container .sk-btn { */
      /* background: #0074b3 !important; */
  /* } */

  /* .sk-widget.sk-common-container .sk-btn.sk-btn-default { */
      /* color: #0074b3 !important; */
  /* } */

  /* .sk-widget.sk-common-container .sk-quick-replies .sk-quick-reply { */
      /* color: #0074b3 !important; */
      /* border: 1px solid #0074b3 !important; */
  /* } */
  
  /* .sk-widget.sk-common-container .sk-calendar-container .sk-calendar-row span:hover { */
      /* background-color: #0074b3 !important; */
  /* } */

  /* .sk-widget.sk-common-container .sk-calendar-container .sk-calendar-day-container:hover { */
      /* background-color: #0074b3 !important; */
  /* } */

  /* .sk-widget.sk-common-container .sk-calendar-container .sk-calendar-day-container.sk-active { */
      /* background-color: #0074b3 !important; */
  /* } */

  /* .sk-widget.sk-common-container .sk-calendar-container .sk-active { */
      /* background-color: #0074b3 !important; */
  /* } */

  
  /* CSS to update and display the scrollbar for the form*/
/* .cx-content { .cx-content */
  /* padding: 0% 10%; */
  /* position: relative; */
  /*border: 1px solid gray;*/
  /* overflow: hidden; */
  /* height: 400px; */
/* } */

/* .cx-content.showScroll::after { .cx-content */
  /* position: absolute; */
  /* content: ''; */
  /* top: 5%; */
  /* right: 7px; */
  /* height: 90%; */
  /* width: 3px; */
  /* background: rgba(224, 224, 255, .3); */
/* } */

/* .scrollable { .cx-form .cx-form-inputs */
  /* width: 100%; */
  /* height: 100%; */
  /* padding-right: 10%; */
  /* overflow-y: scroll; */
/* } */
/* .scroller { */
  /* z-index: 5; */
  /* cursor: pointer; */
  /* position: absolute; */
  /* width: 10px; */
  /* border-radius: 5px; */
  /* background: rgb(111, 111, 190); */
  /* top: 0px; */
  /* right: 3px; */
  /* -webkit-transition: top .08s; */
  /* -moz-transition: top .08s; */
  /* -ms-transition: top .08s; */
  /* -o-transition: top .08s; */
  /* transition: top .08s; */
/* } */
/* .scrollable { */
  /* -webkit-touch-callout: none; */
  /* -webkit-user-select: none; */
  /* -khtml-user-select: none; */
  /* -moz-user-select: none; */
  /* -ms-user-select: none; */
  /* user-select: none; */
/* } */

  